Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Tägliches Hochhausrätsel
#11
Bei mir geht es jetzt. Hab auch noch eine alte Java-Version installiert. Ich weiß, dass das sehr unsicher ist, aber ich hab mehrmals vergeblich ein Update auf Java7 versucht, und dabei nie CrocoPuzzle-Applets zum Laufen gebracht. Jetzt hab ich halt wieder die alte Version, die aber nur auf als Ausnahme definierten Seiten läuft.
Zitieren
#12
Hey, jetzt funktioniert es! Ist ja toll!!
Zitieren
#13
Bei mir tut's jetzt auch.
Zitieren
#14
Bei mir funktioniert es auch (nach Eintrag auf der Java-'black list'). Nur der Button unten rechts (Close) geht nicht.
Zitieren
#15
Zitat:Hey, jetzt funktioniert es! Ist ja toll!!

Zitat:Bei mir tut's jetzt auch.

Super, dann lag es wohl ausschließlich an der Java-Version - mehr hab ich praktisch nicht korrigiert. Ältere Versionen als in der jetzigen Einstellungen werden jedoch auf absehbare Zeit leider nicht gehen, da blinken plötzlich Dutzende Fehlermeldungen bei mir auf.

Zitat:Bei mir funktioniert es auch (nach Eintrag auf der Java-'black list'). Nur der Button unten rechts (Close) geht nicht.

Der Close-Button stammt noch aus einer früheren Programmversion. Das in einen Browser eingebettete Applet soll nicht geschlossen werden können, deswegen habe ich den Button deaktiviert; vermutlich entferne ich ihn irgendwann komplett.

Da mein Applet nicht signiert ist, fürchte ich, dass die manuelle Bearbeitung der Black-/Whitelist unvermeidlich ist. Ich hab mal versucht, mir selbst ein Zertifikat auszustellen und das Applet damit zu signieren, mit teilweise grotesken Resultaten. Will sagen: Steht irgendwo weit hinten noch auf der ToDo-Liste.
Zitieren
#16
(30.06.2014, 10:33)Hausigel schrieb: Super, dann lag es wohl ausschließlich an der Java-Version - mehr hab ich praktisch nicht korrigiert. Ältere Versionen als in der jetzigen Einstellungen werden jedoch auf absehbare Zeit leider nicht gehen, da blinken plötzlich Dutzende Fehlermeldungen bei mir auf.

Evtl. hast du nicht nur die Ziel-Version, sondern auch die Quell-Version verstellt. Java unterscheidet da. Vielleicht hilft das weiter. Java 5 ist aber auch schon sehr alt. Ich denke, es ist ok, das nicht mehr zu unterstützen.

Zitat:Das in einen Browser eingebettete Applet soll nicht geschlossen werden können,

Das geht auch meines Wissens gar nicht. Kann aber sein, dass neuere Java-Versionen sowas können können.

Zitat:Da mein Applet nicht signiert ist, fürchte ich, dass die manuelle Bearbeitung der Black-/Whitelist unvermeidlich ist. Ich hab mal versucht, mir selbst ein Zertifikat auszustellen und das Applet damit zu signieren, mit teilweise grotesken Resultaten. Will sagen: Steht irgendwo weit hinten noch auf der ToDo-Liste.

Kommt mir bekannt vor.
Zitieren
#17
Hallo,
für die nächsten Tage habe ich ein paar Varianten hochgeladen; sowohl solche, bei denen sich in der Eingabe etwas ändert (z.B. Lücken) als auch solche, bei denen sich in der Ausgabe etwas ändert (z.B. Diagonalen oder Gebiete) - und natürlich auch solche, bei denen sich applet-technisch gar nichts ändert, z.B. Knapp Daneben.
Das ist gewissermaßen die nächste Testphase; wenn bei den Varianten etwas nicht funktioniert, gebt mir bitte auch Bescheid.
Viel Spaß!
Hausigel
Zitieren
#18
Bei mir funktionierts (noch) nicht. Kann mir nochmal jemand verraten wie das mit dem Eintragen in die Sicherheitsausnahmeliste geht?
Zitieren
#19
Okay, habs gefunden. Wink
Zitieren
#20
Das Diagonal-Hochhaus hat mir sehr viel Spaß gemacht. Alles hat funktioniert.

Liebe Grüße

Susie
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Hochhausrätsel-Seite Hausigel 27 30.893 21.03.2012, 22:56
Letzter Beitrag: HuDu
  Hochhausrätsel-Wettbewerb Hausigel 35 30.568 19.08.2010, 00:18
Letzter Beitrag: Hausigel
  Hochhausrätsel-Wettbewerb Hausigel 31 29.830 22.07.2009, 22:58
Letzter Beitrag: pin7guin

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste